<aside [@slide]>
    <div class="sidebar">

        <div class="sidebar-content">

            <button (click)="hide()"
            class="sidebar-hide">
                <i class="las la-times"></i>
            </button>

            <ng-content></ng-content>
        </div>

    </div>
</aside>
